Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
66215Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : mysql-5.1, mysql-5.5, mysql-dfsg-5.1 vulnerabilities (USN-1807-1)NessusUbuntu Local Security Checks4/25/20139/19/2019
high
65731MariaDB 5.5 < 5.5.28 Multiple VulnerabilitiesNessusDatabases3/29/201311/27/2019
high
65733MySQL 5.1 < 5.1.68 Multiple VulnerabilitiesNessusDatabases3/29/201311/27/2019
high
62642MySQL 5.5 < 5.5.28 Multiple VulnerabilitiesNessusDatabases10/19/201212/4/2019
high
80193Juniper Junos Space < 13.1R1 MySQL Multiple Vulnerabilities (JSA10601)NessusJunos Local Security Checks12/22/20147/12/2018
high
69508GLSA-201308-06 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/30/20131/6/2021
medium
66231Ubuntu 13.04 : mysql-5.5 vulnerabilities (USN-1807-2)NessusUbuntu Local Security Checks4/26/20139/19/2019
high